Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: |Error Message  (Read 1821 times)

0 Members and 1 Guest are viewing this topic.

svens3lions

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
|Error Message
« on: November 09, 2015, 11:52:42 am »

Hi - I have applied the latest version to my Gallery cpg1.5.38 today

I have an error messages, it is displayed twice


Notice: Undefined offset: 8192 in /home/aswift/public_html/gallery/include/debugger.inc.php on line 112

Notice: Undefined offset: 8192 in /home/aswift/public_html/gallery/include/debugger.inc.php on line 112


My php is 5.4

and, I cannot login into my Gallery as admin, it welcomes me when logging in, with the correct name, but the login does not actually get me in

The theme is one that came with cpg, and there are no mods in the installation

I have another cpg installation running on the same server, and all is well with that

I have had a search on this site, and there are similar errors being reported, by no definitive fix, as far as I can see

Any ideas ...... anyone

Alan
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15415
Re: |Error Message
« Reply #1 on: November 09, 2015, 05:05:52 pm »

I know that error message from cpg1.4.x. Are you sure you uploaded cpg1.5.x? Please post a link to the affected gallery.
Logged

svens3lions

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: |Error Message
« Reply #2 on: November 10, 2015, 10:32:09 pm »

Logged

Phill Luckhurst

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 4482
    • Windsurf.me
Re: |Error Message
« Reply #3 on: November 10, 2015, 11:04:35 pm »

It appears you have not done something correctly with your update. You are currently running version 1.4.20, all the files I can check point to that version.
Logged
It is a mistake to think you can solve any major problems just with potatoes.

svens3lions

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: |Error Message
« Reply #4 on: November 11, 2015, 12:00:38 am »

Yes, agreed, when I checked, I found that the auto update I ran using the Software from my Host, it had updated a different Cpg install, and it worled fine   :)

Anyway, back to this one, I used your intructions on upgrading from 1.4 - 1.5, all went well

And now it is running 1.5.38 and I can log in, and there are no errors


Thanks

Alan

Logged
Pages: [1]   Go Up
 

Page created in 0.013 seconds with 20 queries.